Bug 71832 - segmentation fault when mxser.c is compiled
segmentation fault when mxser.c is compiled
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-19 15:23 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 14:03:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-19 15:23:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
when running make modules it stopped at mxser.c:2198 with a seg fault

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. I removed apm from the kernel
2. Then ran everything up to make modules
3. when make modules is run it does some the crashes
	

Expected Results:  the modules should have compiled.

Additional info:

I'm not sure if I'd done everything right and am going to start again.
Comment 1 Alan Cox 2003-06-09 14:03:12 EDT
compiler crashes indicate bad hardware in 99% of cases. Only if it segfaults in
the same place each time is it software.

Note You need to log in before you can comment on or make changes to this bug.